Bug 54555 - Making Installation Diskettes does not cover making disks from Windows
Making Installation Diskettes does not cover making disks from Windows
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-12 02:25 EDT by John Newbigin
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-12 09:47:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Newbigin 2001-10-12 02:25:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (WinNT; U)

Description of problem:
in document rhl-ig-x86(EN)-7.1-HTML-RHI (2001-03-14T12:41-0500)
there is no instructions on how to make boot disks from windows.
The required software is RawWrite for Windows (rawwritewin) which is available from here
http://uranus.it.swin.edu.au/~jn/linux/rawwrite.htm

This software should also be included on the installation CD (I guess under dosutils, even though it is a windows app).  
(and don't forget to include the .dll.  It is required for Windows 9x).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run NT
2. Start cmd.exe
3. try to run rawrite.exe
	

Actual Results:  Enter disk image source file name: ..\images\boot.img
Enter target diskette drive: a:
Please insert a formatted diskette into drive A: and press -ENTER- :
Can't figure out how many sectors/track for this diskette.

Expected Results:  :\> d:
 D:\> cd \dosutils
 D:\dosutils> rawrite
 Enter disk image source file name: ..\images\boot.img
 Enter target diskette drive: a:
 Please insert a formatted diskette into drive A: and
 press --ENTER-- : [Enter]
 D:\dosutils>

Additional info
Comment 1 Sandra Moore 2001-10-12 10:03:40 EDT
While there may not be specific Windows instructions, we do include instructions
for using rawrite and MS-DOS.  At this time I do not see adding the Windows
specific instructions as the current instructions have worked well for our
users.

The instructions I am referring to are located at:
http://www.redhat.com/docs/manuals/linux/RHL-7.1-Manual/install-guide/s1-steps-install-cdrom.html#S2-STEPS-MAKE-DISKS

In the future we may change this instruction set. However for now, it is not a
priority and I am closing this bug.

Thanks for submitting a bug and for your interest in Red Hat Linux.

Note You need to log in before you can comment on or make changes to this bug.